Hi,

I posted a patch to 1.9.11 to automatically detect systems that have libdld and not libdl (e.g. hp-ux 11.x in 32bits mode) and to correctly use the dynamic library loader on those systems.

If something is not working, please inform me...

It would be nice if the patch is integrated into the next snapshot so that it doesn't have to be re-applied each time a new release is made.

The patch is downloadable as an attachement in the "Patches" page.

Abde